var Calculator = {
  addInts : function(expr) {
    var result = 0;
    
    if(typeof(expr) === 'string' && expr.indexOf('.') !== -1) {
      var args = expr.split(',');
      for(i in args) {
        result += parseInt(args[i] || 0, 10);
      }
    } else {
      result = parseInt(expr || 0, 10);
    }
    return result;
  }
};